a:focus {
	outline:1px dotted #923cfc;
}
.underForm{
	width:88%;
}
fieldset input.button{
	overflow:visible;
}
div.tabs ul li a:hover, #content div.tabs ul li a:hover{
	text-decoration:underline;
}
fieldset.fieWithLegend legend{
	margin-bottom: 10px;
}

#content .insidePagesTab div.tabs{
	margin-bottom:-1px; 
}
#content .insidePagesTab .tabs ul li{
	padding: 3px;
} 
*+html #content .insidePagesTab div.tabs{
	margin-bottom:0px; 
}
*+html #content .insidePagesTab .tabs ul li{
	padding: 1px;
} 
pre{
	font:normal small Verdana, Arial;
}